#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Wed Jul 06 16:18:04 UTC 2022
eclipse.product=org.eclipse.hawk.service.cli.product.product
osgi.bundles=reference\:file\:com.google.guava_30.1.0.v20210127-2300.jar@4,reference\:file\:javax.annotation_1.3.5.v20200909-1856.jar@4,reference\:file\:org.apache.commons.beanutils_1.8.0.v201205091237.jar@4,reference\:file\:org.apache.commons.codec_1.14.0.v20200818-1422.jar@4,reference\:file\:org.apache.commons.collections_3.2.2.v201511171945.jar@4,reference\:file\:org.apache.commons.logging_1.2.0.v20180409-1502.jar@4,reference\:file\:org.apache.felix.gogo.command_1.1.2.v20210111-1007.jar@4,reference\:file\:org.apache.felix.gogo.runtime_1.1.4.v20210111-1007.jar@4,reference\:file\:org.apache.felix.gogo.shell_1.1.4.v20210111-1007.jar@4,reference\:file\:org.apache.felix.scr_2.1.24.v20200924-1939.jar@4,reference\:file\:org.apache.httpcomponents.httpclient_4.5.13.v20210128-2225.jar@4,reference\:file\:org.apache.httpcomponents.httpcore_4.4.15.v20220209-2345.jar@4,reference\:file\:org.apache.httpcomponents.httpcore-nio_4.4.15.v20220210-0013.jar@4,reference\:file\:org.apache.thrift_0.13.0.202104281822.jar@4,reference\:file\:org.eclipse.core.contenttype_3.8.100.v20210910-0640.jar@4,reference\:file\:org.eclipse.core.expressions_3.8.100.v20210910-0640.jar@4,reference\:file\:org.eclipse.core.jobs_3.12.100.v20220120-1329.jar@4,reference\:file\:org.eclipse.core.runtime_3.24.100.v20220211-2001.jar@4\:start,reference\:file\:org.eclipse.core.variables_3.5.100.v20210721-1355.jar@4,reference\:file\:org.eclipse.equinox.app_1.6.100.v20211021-1418.jar@4,reference\:file\:org.eclipse.equinox.common_3.16.0.v20220211-2322.jar@2\:start,reference\:file\:org.eclipse.equinox.console_1.4.500.v20211021-1418.jar@4,reference\:file\:org.eclipse.equinox.launcher_1.6.400.v20210924-0641.jar@4,reference\:file\:org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.400.v20211117-0650/@4,reference\:file\:org.eclipse.equinox.preferences_3.9.100.v20211021-1418.jar@4,reference\:file\:org.eclipse.equinox.registry_3.11.100.v20211021-1418.jar@4,reference\:file\:org.eclipse.equinox.simpleconfigurator_1.4.0.v20210315-2228.jar@4,reference\:file\:org.eclipse.hawk.service.api_2.2.0.202207061608.jar@4,reference\:file\:org.eclipse.hawk.service.artemis_2.2.0.202207061608.jar@4,reference\:file\:org.eclipse.hawk.service.cli_2.2.0.202206051657.jar@4\:start,reference\:file\:org.eclipse.hawk.service.clients.cli.application_2.2.0.202011251057.jar@4,reference\:file\:org.eclipse.hawk.service.server.users.cli_2.2.0.202206051711.jar@4\:start,reference\:file\:org.eclipse.osgi.services_3.10.200.v20210723-0643.jar@4,reference\:file\:org.eclipse.osgi.util_3.6.100.v20210723-1119.jar@4,reference\:file\:org.slf4j.api_1.7.30.v20200204-2150.jar@4
eclipse.p2.data.area=@config.dir/../p2
eclipse.p2.profile=DefaultProfile
osgi.bundles.defaultStartLevel=4
eclipse.application=org.eclipse.hawk.service.clients.cli.application.app
osgi.framework=file\:plugins/org.eclipse.osgi_3.17.200.v20220215-2237.jar
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.2.600.v20220207-1403.jar
